export default {
  namespaced: true,
  state: {
    // 尺寸
    alarmId: '' // medium small mini
  },
  actions: {
    /**
     * @description 设置尺寸
     * @param {Object} state vuex state
     * @param {String} alarmId 尺寸
     */
    set ({ state, dispatch }, alarmId) {
      return new Promise(async resolve => {
        // store 赋值

        state.alarmId = alarmId
      })
    }
  }
}
